<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>quest-core-events</artifactId>
	<name>quest-core-events</name>
	<scm>
		<url>${quest-scm-trunk-dir}/quest-core-events</url>
	</scm>
	<dependencies>
		<dependency>
			<groupId>de.ugoe.cs</groupId>
			<artifactId>java-utils</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
                <dependency>
                        <groupId>de.ugoe.cs.quest</groupId>
                        <artifactId>quest-misc</artifactId>
                        <version>${project.parent.version}</version>
                </dependency>
	</dependencies>
</project>